_id: TVn64xloBRisdimC
_key: '!items!TVn64xloBRisdimC'
folder: XzcgfkYgrzGgkdab
img: icons/commodities/tech/metal-panel.webp
name: Memory Facet (Cruelty)
system:
  artifact: true
  changes:
    - _id: wqGt5dL4
      formula: '4'
      target: damage
      type: untyped
  description:
    value: >-
      <p>A memory facet is a length of crystal about the size of a human thumb.
      This potent device is used to store programming meant to augment or change
      an AI's functional nature. Full rules for memory facets are on page 62 of
      <em>Pathfinder Adventure Path #86: Lords of Rust</em>. The memory facets
      detailed below can be found in this adventure.</p><p><strong>Cruelty
      Facet</strong>: This memory facet bolsters an AI's ability to do harm,
      granting a +4 bonus on all damage rolls. In addition, while the AI
      controls an aggregate<sup>TG</sup>, the facet grants the aggregate a
      rogue's sneak attack ability (+2d6) and bleeding strike talent.</p>
  sources:
    - id: PZO9090
      pages: '61'
  subType: other
type: equipment

